LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
_palette Struct Reference

set in set_palette_colours() More...

`#include <mainwindow.h>`

## Data Fields
int | style
LiVESWidgetColor | white
LiVESWidgetColor | black
LiVESWidgetColor | light_blue
LiVESWidgetColor | light_yellow
LiVESWidgetColor | pink
LiVESWidgetColor | light_red
LiVESWidgetColor | dark_red
LiVESWidgetColor | light_green
LiVESWidgetColor | grey20
LiVESWidgetColor | grey25
LiVESWidgetColor | grey45
LiVESWidgetColor | grey60
LiVESWidgetColor | dark_orange
LiVESWidgetColor | fade_colour
LiVESWidgetColor | normal_back
LiVESWidgetColor | normal_fore
LiVESWidgetColor | menu_and_bars
LiVESWidgetColor | menu_and_bars_fore
LiVESWidgetColor | banner_fade_text
LiVESWidgetColor | info_text
LiVESWidgetColor | info_base

## Detailed Description

set in set_palette_colours()

## Field Documentation

LiVESWidgetColor _palette::banner_fade_text

LiVESWidgetColor _palette::black

LiVESWidgetColor _palette::dark_orange

LiVESWidgetColor _palette::dark_red

LiVESWidgetColor _palette::fade_colour

LiVESWidgetColor _palette::grey20

LiVESWidgetColor _palette::grey25

LiVESWidgetColor _palette::grey45

LiVESWidgetColor _palette::grey60

LiVESWidgetColor _palette::info_base

LiVESWidgetColor _palette::info_text

LiVESWidgetColor _palette::light_blue

LiVESWidgetColor _palette::light_green

LiVESWidgetColor _palette::light_red

LiVESWidgetColor _palette::light_yellow

LiVESWidgetColor _palette::menu_and_bars

LiVESWidgetColor _palette::menu_and_bars_fore

LiVESWidgetColor _palette::normal_back

LiVESWidgetColor _palette::normal_fore

LiVESWidgetColor _palette::pink

int _palette::style

LiVESWidgetColor _palette::white

The documentation for this struct was generated from the following file:

- src/mainwindow.h